.work-grid { max-width:1000px; width:100%; margin:0 auto; padding:0; text-align: center; }
        
.work-grid .grid-item  { width:100%; margin-bottom:2%; margin-right:1.5%; float:left; }
.work-grid .grid-item--width1 { width: 100%; }
.work-grid .grid-sizer, .work-grid .grid-item--width2 { width: 49%;  }
.work-grid .grid-item--width3 { width: 49%; height:auto; margin-right:0; }
.work-grid .grid-item--width4 { width: 49%; height:auto; }
.work-grid .grid-item img { max-width: 100%; height: auto; width: auto;   }

@media screen and (max-width: 850px) {
	
	.work-grid .grid-item  { width:100%; margin-bottom:2%; margin-right:0; display: inline-block; vertical-align: top; }
	.work-grid .grid-item--width1 { width: 100%; }
	.work-grid .grid-sizer, .work-grid .grid-item--width2 { width: 100%;  }
	.work-grid .grid-item--width3 { width: 100%; height:auto; margin-right:0; }
	.work-grid .grid-item img { width: 100%; height: auto;   }
}

/*our work - (INLINE - BLOCK LEGACY) 
.work-grid { max-width:1000px; width:100%; margin:0 auto; padding:0; text-align: center; }
        
.work-grid .grid-item  { width:100%; margin-bottom:2%; margin-right:1.5%; display: inline-block; vertical-align: top; }
.work-grid .grid-item--width1 { width: 100%; }
.work-grid .grid-sizer, .work-grid .grid-item--width2 { width: 49%;  }
.work-grid .grid-item--width3 { width: 49%; height:auto; margin-right:0; margin-bottom:0; }
.work-grid .grid-item img { max-width: 100%; height: auto; width: auto;   }

@media screen and (max-width: 850px) {
	
	.work-grid .grid-item  { width:100%; margin-bottom:2%; margin-right:0; display: inline-block; vertical-align: top; }
	.work-grid .grid-item--width1 { width: 100%; }
	.work-grid .grid-sizer, .work-grid .grid-item--width2 { width: 100%;  }
	.work-grid .grid-item--width3 { width: 100%; height:auto; margin-right:0; }
	.work-grid .grid-item img { width: 100%; height: auto;   }
}

our work - (MASONRY LEGACY) 

.work-grid { font-family: 'Open Sans', sans-serif; max-width:1000px; margin:0 auto; }
.work-grid .gutter-sizer {width:2%;}
.work-grid .grid-item  { width:100%; margin-bottom:2%; }
.work-grid .grid-item--width1 { width: 100%;  }
.work-grid .grid-sizer, .work-grid .grid-item--width2 { width: 49%;  }
.work-grid .grid-item--width3 { width: 49%; }
.work-grid .grid-item img { width:100%; height: auto; }

@media screen and (max-width: 770px) {
    .work-grid {width:95%;}
    .work-grid .gutter-sizer {width:0;}
    .work-grid .grid-item  {  margin-bottom:1%; }
    .work-grid .grid-item--width1 { width: 100%;  }
    .work-grid .grid-sizer, .work-grid .grid-item--width2 { width: 100%; }
    .work-grid .grid-item--width3 { width: 100%; }
}*/

/* Common style */
.work-grid figure {
	position: relative;
	float: none;
	overflow: hidden;
	margin: 0px;
	
	text-align: center;
	cursor: pointer;
	
	
}


/*
.work-grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 1;
}*/

.work-grid figure figcaption {
	text-align: center;
	padding: 10%;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.5em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	
}

.work-grid figure figcaption::before,
.work-grid figure figcaption::after {
	pointer-events: none;
}

.work-grid figure figcaption,
.work-grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
	
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.work-grid figure figcaption > a {
	z-index: 1000;
	/* text-indent: 200%;*/
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.work-grid figure h2 {
	font-style: normal;
	word-spacing: -0.15em;
	font-weight: 400;
}

.work-grid figure h2 span {
	font-weight: 700;
}

.work-grid figure h2,
.work-grid figure p {
	margin: 0;
}

.work-grid figure p {
	letter-spacing: 0px;
	font-size: 68.5%;
	font-weight:600;
}

/* Individual effects */

/*---------------*/
/***** Sadie *****/
/*---------------*/

figure.effect-sadie figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(11, 11, 11, 0) 0%, rgba(11, 11, 11, 0.4) 75%);
	background: linear-gradient(to bottom, rgba(11, 11, 11, 0) 0%, rgba(11, 11, 11, 0.4) 75%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0,50%,0);
	transform: translate3d(0,50%,0);
}

figure.effect-sadie h2 {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	color: #fff;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0,-50%,0);
	transform: translate3d(0,-50%,0);
	font-family: 'Open Sans', sans-serif;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2em;
	width: 100%;
	opacity: 0;
	-webkit-transform: translate3d(0,10px,0);
	transform: translate3d(0,10px,0);
	color:#fff;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

figure.effect-sadie p a {
	color:#fff;
}

figure.effect-sadie:hover h2 {
	color: #fff;
	-webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
	transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
